PHP. Kas ma saan muuta PHP versiooni ja seadeid (phpinfo)


Aktiivset PHP versiooni saab valida cPaneli vahendusel, funktsioon "Select PHP version".
Samast saab valida ka vajalikke mooduleid ja ka soovi korral muuta konfiguratsiooni, vt alljärgnevaid ekraanitõmmiseid.
"Valikus on PHP 5.2, 5.3, 5.4, 5.5, 5.6 kui ka kõige uuem 7.0. Iga versiooniga on võimalik määrata kasutavad moodulid ja lisaks soovi korral muuta erinevaid parameetreid (näiteks memory_limit, max_execution_time jms)."






  Trüki


Comments


  Add Comment

Confirm Submission

Please enter the text from the image in the box provided, this helps us to prevent spam.